---

env:
  nginx_image: "docker.io/eqsoft4/as-generic-nginx:latest"
  owncloud_image: "docker.io/owncloud/server:10.13"
  mariadb_image: "docker.io/mariadb:10.11"
  redis_image: "docker.io/redis:6"
# web
web: true
ssl: true
user: "www-data"
uid: "33"
gid: "33"
